.tribe-common-h7 {
    padding: 11px 20px !important;
}
.tribe-events-schedule .tribe-clearfix h2 {
    font-size: 1.2rem !important;
}
.tribe-mini-calendar td, 
.tribe-mini-calendar th {
    border-color: #000 !important;
}
.tribe-mini-calendar {
    background-color: #fff;
}
.tribe-mini-calendar td, 
.tribe-mini-calendar th {
    border-color: #000 !important;
}
.tribe-mini-calendar thead div {
	background-color: #000;
	color: #fff;
	padding: 10px 0 !important;
}
.tribe-mini-calendar-dayofweek {
    font-weight: 700;
    padding: 10px 0 !important;
}
.tribe-mini-calendar-no-event {
    display: block;
    padding: 10px !important;
}
.tribe-events-has-events {
	background-color: #efe864;
}
.tribe-mini-calendar-nav span {
    color: white;
}
.archive .tribe-events-calendar-month .tribe-events-calendar-month__header {
    background-color: #efe864 !important;
}
.archive .tribe-common--breakpoint-medium.tribe-events .tribe-events-calendar-month {
    margin: 0;
    background: #fff !important;
}
.archive .tribe-common .tribe-common-c-btn-border-small, 
.archive .tribe-common a.tribe-common-c-btn-border-small, 
.archive .tribe-common .tribe-common-c-btn-border-small:focus, 
.archive .tribe-common .tribe-common-c-btn-border-small:hover, 
.tribe-common .tribe-common-c-btn-border-small:hover,
.tribe-common a.tribe-common-c-btn-border-small:hover,
.archive .tribe-common a.tribe-common-c-btn-border-small:focus, 
.archive .tribe-common a.tribe-common-c-btn-border-small:hover {
    border: none !important;
    background: #000 !important;
    color: #fff !important;
		border-radius: 0;
}.tribe-common .tribe-common-c-btn-icon--caret-left .tribe-common-c-btn-icon__icon-svg path, .tribe-common .tribe-common-c-btn-icon--caret-right .tribe-common-c-btn-icon__icon-svg path,
.tribe-common .tribe-common-c-btn-icon--caret-left:disabled .tribe-common-c-btn-icon__icon-svg path, .tribe-common .tribe-common-c-btn-icon--caret-right:disabled .tribe-common-c-btn-icon__icon-svg path {
    fill: #000;
}
.single-tribe_events .tribe-events-event-meta {
    background-color: transparent !important;
    color: #000 !important;
}
.event-tickets .tribe-tickets__rsvp-actions .tribe-common-c-btn {
	border-radius: 0 !important;
}
@media only screen and (min-width: 688px) {
    .post-type-archive-tribe_events button, 
    .single-tribe_events button {
        padding: 10px !important;
    }    
}
@media only screen and (min-width: 992px) {
    .single-tribe_events .tribe-events-pg-template .tribe-events-meta-group {
        margin-left: 0 !important;
    }    
}